<DOCTYPE! html>
<html>
<head>
	<title>Background-attachment</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/main.css">
	<link rel="stylesheet" type="text/css" href="css/attachment.css">
</head>
<body>
	<header>
		<nav>
			<ul>
				<li>
					<a href="background-color.html"><p>Background-color</p></a>
				</li>
				<li>
					<a href="background-image.html"><p>Background-image</p></a>
				</li>
				<li>
					<a href="background-repeat.html"><p>Background-repeat</p></a>
				</li>
				<li>
					<a href="background-position.html"><p>Background-position</p></a>
				</li>
				<li>
					<a href="background-attachment.html"><p>Background-attachment</p></a>
				</li>
				<li>
					<a href="background.html"><p>Background</p></a>
				</li>
			</ul>
		</nav>
	</header>
	<main>
		<article>
			<p>Vous qui venez ici dans une humble posture</p>
			<p>De vos flancs alourdis décharger le fardeau</p>
			<p>Veuillez quand vous aurez soulagé la nature</p>
			<p>Et déposé dans l'urne un modeste cadeau</p>
			<p>Epancher dans l'amphore un courant d'onde pure</p>
			<p>Et sur l'autel fumant placer pour chapiteau</p>
			<p>Le couvercle arrondi dont l'auguste jointure</p>
			<P>Aux parfums indiscrets doit servir de tombeau.</p>
		</article>
	</main>
	<footer>
		
	</footer>

</body>
</html>